# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#

#
# The following are used by the outlook express import code to display status/error 
# and informational messages
#

# Short name of import module
## @name EUDORAIMPORT_NAME
## @loc None
2000=Eudora

# Description of import module
## @name EUDORAIMPORT_DESCRIPTION
## @loc None
2001=Eudora Mail und Adre\u00DFb\u00FCcher

# Success message
## @name EUDORAIMPORT_MAILBOX_SUCCESS
## @loc None
2002=Mailbox %S, %d Nachrichten importiert

# Error message
## @name EUDORAIMPORT_MAILBOX_BADPARAM
## @loc None
2003=Falscher Parameter f\u00FCr Mailbox-Import \u00FCbergeben.

# Error message
## @name EUDORAIMPORT_MAILBOX_BADSOURCEFILE
## @loc None
2004=Fehler beim Zugriff auf Datei f\u00FCr Mailbox %S.

# Error message
## @name EUDORAIMPORT_MAILBOX_CONVERTERROR
## @loc None
2005=Fehler beim Importieren von Mailbox %S, eventuell wurden nicht alle Nachrichten importiert.

# Description
## @name EUDORAIMPORT_ACCOUNTNAME
## @loc None
2006=Eudora-Einstellungen

# Description
## @name EUDORAIMPORT_NICKNAMES_NAME
## @loc None
2007=Eudora-Spitznamen

# Description
## @name EUDORAIMPORT_ADDRESS_SUCCESS
## @loc None
2008=Adre\u00DFbuch %S importiert

# Error message
## @name EUDORAIMPORT_ADDRESS_BADPARAM
## @loc None
2009=Falscher Parameter f\u00FC Adre\u00DFbuch-Import \u00FCbergeben.

# Error message
## @name EUDORAIMPORT_ADDRESS_BADSOURCEFILE
## @loc None
2010=Fehler beim Zugriff auf Datei f\u00FCr Adre\u00DFbuch %S.

# Error message
## @name EUDORAIMPORT_ADDRESS_CONVERTERROR
## @loc None
2011=Fehler beim Importieren von Adre\u00DFbuch %S, eventuell wurden nicht alle Eintr\u00E4ge importiert.



